<xml> </xml>

Better ListView Class Reference |

# BetterListViewCachedImage Constructor

Initializes a new instance of the BetterListViewCachedImage class.

BetterListViewCachedImage(
Image image,
Size imageSize,
byte opacity,
ImageBorderType borderType,
int borderThickness,
bool enabled
);

#### Parameters

image
  cached image
imageSize
  displayed image size
opacity
  displayed image opacity
borderType
  displayed image border type
borderThickness
  displayed image broder thickness
enabled
  displayed image enabled state

#### See Also

BetterListViewCachedImage Class | ComponentOwl.BetterListView Namespace